#{extends 'borderNG.html' /}
#{set 'titleHead'}
&{'evaluasi.evaluasi'}  ${paket?.pkt_nama}
#{/set}
<ol class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}">&{'evaluasi.home'}</a></li>
	<li><a href="@{nonlelang.PengadaanLCtr.view(pl.lls_id)}">&{'evaluasi.info_non_tender'}</a></li>
</ol>
#{tabmenuPL tahapStarted/}
<div class="content">
 	#{alert /} 
    <div class="card card-info">
        <div class="card-header"><b>Hasil Evaluasi</b>
            <div class="float-right">
                #{if sudahVerifikasiSikap }
	                #{if ada_yang_bisa_jadi_pemenang}
	                	<a href="@{nonlelang.EvaluasiPLCtr.penetapan(pl.lls_id)}" class="badge  badge-secondary dialog" title="Penetapan Pemenang">Penetapan Pemenang</a>
	                #{/if}
	                #{else}
	                	<p class="badge  badge-secondary dialog" title="Penetapan Pemenang">Tidak ada yang lulus kualifikasi</p>
	                #{/else}
                #{/if}
            </div>
        </div>
   		#{hasilEvaluasiPl pl, tahapNow: tahapAktif /}
        <div class="card-body">
            <ul class="list-inline">
                <li class="list-inline-item"><span class="badge  badge-info">A</span>  Evaluasi Administrasi </li>
                <li class="list-inline-item"><span class="badge  badge-danger">K</span>  Evaluasi Kualifikasi</li>
                <li class="list-inline-item"><span class="badge  badge-info">T</span>  Evaluasi Teknis</li>
                <li class="list-inline-item"><span class="badge  badge-success">H</span>  Evaluasi Harga</li>
                #{if !pl.lelangV3}
                <li class="list-inline-item"><span class="badge  badge-danger">B</span>  Pembuktian Kualifikasi</li>
                 #{/if}
                <li class="list-inline-item"><span class="badge  badge-warning">P</span>  Pemenang</li>
            </ul>
            
            <div class="bs-callout bs-callout-info">
                &{'evaluasi.klik_peserta'}
            </div>
             #{if status_penetapan_pra}<div class="alert alert-success">${status_penetapan_pra}</div>#{/if}
             #{if status_penetapan_teknis}<div class="alert alert-success">${status_penetapan_teknis}</div>#{/if}
        </div>        
     </div>
    #{if active_user.isPanitia()}
    <div class="card card-info">
        <div class="card-header"><b>Status Persetujuan</b>
            #{if allow_persetujuan} <a href="@{nonlelang.EvaluasiPLCtr.persetujuan(pl.lls_id)}" class="badge  badge-secondary float-right">Persetujuan</a>#{/if}
        </div>
        #{persetujuanListPl pl.lls_id, pemenang:true /}
    </div>
    #{/if}
</div>

#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/js/form.util.js'/}"></script>
<script type="text/javascript" src="#{assets '/js/autoNumeric.min.js'/}"></script>
#{/set}